
/* Cancel */
"23W-eL-M1m.title" = "Отмена";

/* Category */
"3QR-1u-bXF.title" = "Категории";

/* Group */
"3jV-AP-v7c.title" = "Группа";

/* Sorting */
"7gQ-GC-dgW.title" = "Сортировка";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Направление письма";

/* RTL */
"9Wo-Gx-Azx.title" = "Справа налево";

/* OK */
"B5h-dH-wMI.title" = "ОК";

/* Glyph Details */
"ESz-68-oeC.title" = "Детали глифа";

/* Case */
"GVv-fq-fJs.title" = "Регистр";

/* Script */
"Gye-8o-Fgs.title" = "Письменность";

/* BIDI */
"Ksr-yg-bZD.title" = "В обе стороны (BIDI)";

/* SC */
"LdY-en-ttr.title" = "Капитель";

/* Lower */
"PsX-wn-LrM.title" = "Нижний";

/* Upper */
"QTJ-Lb-nmP.title" = "Верхний";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Подкатегория";

/* Group Label */
"bdQ-Wa-jtM.ibShadowedIsNilPlaceholder" = "Метка группы";

/* not set */
"biE-9c-doD.title" = "не задано";

/* Minor */
"cN3-QD-CRv.title" = "Индексы";

/* Name */
"cPy-vM-LT9.title" = "Имя";

/* LTR */
"hZW-u5-90K.title" = "Слева направо";

/* Unicode */
"j3H-Rw-WDM.title" = "Юникод";

/* Production Name */
"leD-m3-I47.title" = "Техническое имя";

/* Next */
"ucI-uj-dHY.title" = "Следующий";

/* N/A */
"upa-RN-I3w.title" = "Н/Д";

/* Previous */
"ymD-zO-Vde.title" = "Предыдущий";
